Subject: Fwd: Re: [Fwd: Re: [Tsvwg] again load sharing]

From: Andreas Jungmaier <[email-masked]>
Date: Mon, 14 Apr 2003 12:00:28 +0200

Hi Janar, all,

please see my comments below - inline:
> > In that configuration, SCTP behaves essentially similar to two
> > TCP connections. So, one SCTP association probably grabs more
> > bandwidth than one TCP connection.
> >
> > However, it still behaves in a fair manner toward the TCP connection.
>
> I don't think I agree. If a single SCTP association behaves as
> aggressively as two concurrent TCP connections, I do not think it is being
> fair to TCP.

Agreed, I have not phrased this precisely enough. I was actually referring
to the TCP friendly congestion control for each SCTP path, i.e. the fact that
if there are n TCP connections and 1 SCTP association with m paths (engaged
in what you nicely call "concurrent multipath transfer") then an additional
TCP connection would obtain another 1/(m+n+1)-th part of the bandwidth.
So clearly, ONE SCTP assoc grabs more than a fair share, but there is still
some "fairness". So: actually we are both d'accord !

Best regards,
Andreas

- -- 
Dipl.-Ing. Andreas Jungmaier              
Computer Networking Technology Group     
University of Duisburg-Essen                       
http://www.exp-math.uni-essen.de/~ajung   
My PGP Key-ID: D3824AC0             

My PGP Key-Fingerprint: 228C 7C2C 3381 2DD4  9998 2812 5C0B 0B04  D382 4AC0

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg